<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="ICMP3" date="2006-08-03T12:00:00" author="riot">
<image title="Die Freiheit nehm ich mir!">icmp3.png</image>
    <event>
      <start>2006-08-03</start>
      <end>2006-08-08</end>
      <location>Münchsteinach</location>
    </event>
    <addendum>
    <p>Der <link href="https://www.bitsnbugs.de/">Bits'n'Bugs e. V.</link> veranstaltet dieses Jahr zum
        dritten Mal die <link href="http://www.icmp3.de">ICMP</link>.</p>

    <p>Wer war unter anderem alles da??</p>
    <ul>
        <li>Amateur-Funker</li>
        <li>Das <link href="http://eventphone.de/">PoC</link> - die chaos-Telefoncrew - haben wieder einmal ihre schöne DECT-Anlage aufgebaut.</li>
        <li>Auch die <link href="http://blinkenarea.org/">BlinkenArea</link> blinkt hier</li>
    </ul>
    <p>Was hat der &lt;&lt;&lt;/&gt;&gt; hier gemacht?</p>
    <p>Astro, Sven und me(riot) haben am Mittwoch Abend gegen 23Uhr nach einem kleinen Umweg den Weg nach Münchsteinach gefunden und im halbduster
        unsere Zelte aufgebaut. I-Net stand schon, was sehr erfreulich war und was das Beste war, es war die ganze Zeit relativ stabil.
        Am 1. Tag haben wir uns gesonnt bzw. den Regen abgewartet untern c3d2-Pavilion.</p>
        <ul>
            <li>Astro, Sven und fnord haben erfolgreich ein paar Level <link href="http://www.pulltheplug.org/wargames/vortex/">Wargames</link> gelöst.</li>
            <li>Hier ist einiges an neuem Code entstanden (Astroblog-Galerie, ruby-kiss und mehr)</li>
            <li>wir haben ein paar Vorträge besucht</li>
            <li>sehr entspannt die eine oder andere Flasche Club-Mate getrunken</li>
            <li>Svens/Verenas Geburtstag gefeiert</li>
            <li>das <link href="http://icmp3.de/veranstaltungen/vortrag?id=1387">haXX0r-Quiz</link> , welches die Leute aus der BlinkenArea veranstaltet haben, <em>GEWONNEN</em>. (Dank an tim, verena und fnord)</li>
            <li>Samstag abend gabs hier ein leckeres <link href="http://astroblog.spaceboyz.net/images/icmp3/hpim1079.jpg">Spanferkel</link>.</li>
            <li>Einfach mal die Seele baumeln lassen.</li>
            <li>Außerdem galt es ja hier andere Chaoten aus anderen Chaos-Treffs/Erfa-Kreisen kennenzulernen, bzw. wiederzutreffen. ;)</li>
        </ul>
        <p>Wann wir morgen hier wieder heimwärts starten ist noch nicht bekannt. So wie ich die beiden anderen kenne, aber nicht vor dem Aufstehen. ;)</p>

</addendum>
</item>
